Page MenuHomePhabricator

Trace in EL error table is shown as [object Object].
Closed, ResolvedPublic1 Story Points

Description

Currently 28 instances of [CX] Unexpected error while publishing: [object Object]. Perhpaps we need to convert it to string first?

Event Timeline

Nikerabbit raised the priority of this task from to Needs Triage.
Nikerabbit updated the task description. (Show Details)
Nikerabbit added a project: LE-Sprint-86.
Nikerabbit moved this task to Backlog on the LE-Sprint-86 board.
Nikerabbit added a subscriber: Nikerabbit.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 21 2015, 8:09 AM

For reference: select event_trace,count(*) from ContentTranslationError_11767097 group by event_trace;

Arrbee triaged this task as High priority.Apr 21 2015, 8:46 AM
Arrbee set Security to None.
Arrbee added a subscriber: Arrbee.
Nikerabbit edited a custom field.Apr 21 2015, 9:01 AM
Arrbee assigned this task to Nikerabbit.Apr 23 2015, 7:17 AM
Arrbee moved this task from Backlog to In Progress on the LE-Sprint-86 board.

Change 206096 had a related patch set uploaded (by Nikerabbit):
Fix unknown error logging

https://gerrit.wikimedia.org/r/206096

Change 206096 merged by jenkins-bot:
Fix unknown error logging

https://gerrit.wikimedia.org/r/206096

Arrbee moved this task from In Progress to Blocked on the LE-Sprint-86 board.Apr 24 2015, 7:09 AM

Waiting to see entries in the database to confirm it works before closing.

Nikerabbit moved this task from Blocked to Done on the LE-Sprint-86 board.Apr 30 2015, 6:50 AM
Nikerabbit closed this task as Resolved.Apr 30 2015, 10:06 AM

Seen them now, related to spamblacklist.